uses dos,crt;
{$I _NORMVGA.PAS}
var f:file of byte;
    x,y:word;
    b:byte;
    z:word;
begin
  video_mode($13);
  load_palette('t1-pal');
  assign(f,'tisch1.min');
  reset(f);
  for y:=1 to 150 do
  begin
    for x:=1 to 80 do
    begin
      read(f,b);
      mem[$a000:y*320+x]:=b;
    end;
  end;
  close(f);
  repeat until keypressed;
  video_mode(3);
end.